Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130576 - Show Documentation (for caret symbol)
Show Documentation (for caret symbol)
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Anton Chechel
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on: 144706
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:18 UTC by David Strupl
Modified: 2008-10-16 11:34 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:18:41 UTC
Show Documentation (for caret symbol)
Comment 1 Martin Ryzl 2008-04-07 14:20:47 UTC
review Apr/7 - low priority, re-scheduled to TBD
Comment 2 Anton Chechel 2008-10-09 13:00:22 UTC
fixed
Comment 3 Alexandr Scherbatiy 2008-10-16 11:34:02 UTC
verified in 2008-10-16_02-01-26.zip 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo